SFML 2.6.2

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
Rect.hpp File Reference
`#include <SFML/System/Vector2.hpp>`
`#include <algorithm>`
`#include <SFML/Graphics/Rect.inl>`

Go to the source code of this file.

## Classes

class | sf::Rect< T >
| Utility class for manipulating 2D axis aligned rectangles. More...

## Namespaces

namespace | sf

## Typedefs

typedef Rect< int > | sf::IntRect
typedef Rect< float > | sf::FloatRect